<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class ChoiceAttribute extends Model
{
    public $timestamps = false;

    protected $fillable =
        [
            'attribute_choice_id',
            'attribute_id',
        ];


    public function attribute()
    {
        return $this->belongsTo(Attribute::class);
    }

}
